.clear{clear:both;}
.alert{position:relative;background-color:Red;color:White;padding:3px;}
.alert a{color:White;text-decoration:underline;}
.alert a:hover{color:Blue;text-decoration:underline;}
.alertSmall{position:relative;color:Red;}
html{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
body{margin:0px 0px 0px 0px;background:url(http://static.wp.mil.pl/s/img17/bg_flot.png) repeat-x top;background-color:#f8f8f8;height:100%;}
#body1{margin:0px 0px 0px 0px;background:url(http://static.wp.mil.pl/s/img17/gora_1300.png) no-repeat center top;width:1300px;height:100%;}
#body2{margin:0px 0px 0px 0px;width:954px;background-color:#f8f8f8;}
a{color:#453d2f;text-decoration:none;}
a:hover{color:#453d2f;text-decoration:underline;}
.banner_main{float:left;z-index:-1;}
.logo_s{float:left;z-index:200;margin:-250px 0px 0px 0px;}
.logo_k{float:left;z-index:200;margin:-120px 0px 0px 900px;max-height:70px;max-width:70px;}
#title_b{float:left;z-index:200;margin:-48px 0px 0px 0px;font-weight:bold;font-family:Tahoma,serif;color:#f0f0f0;font-size:25px;text-align:center;width:954px;}
img{border:none;}
form{margin:0px;padding:0px;}
#bip{position:absolute;top:27px;left:960px;width:35px;height:41px;cursor:pointer;}
p{margin:0px;padding:0px;}
.f{width:216px;float:left;position:relative;height:100% !important;}
#gora{display:block;margin:0px 0px 0px 0px;width:954px;text-align:center;}
#gora_bann{position:relative;background-position:top;height:282px;}
#srodek{margin:0px 0px 0px 0px;width:954px;}
#menu_lewa{margin:5px 0px 0px 0px;width:217px;float:left;display:block;text-align:center;}
#menu_lewa_gora{position:relative;width:217px;height:10px;}
#menu_lewa_srodek{position:relative;background-image:url(http://static.wp.mil.pl/s/img17/menu_lewo_srodek.png);background-repeat:repeat-y;width:217px;}
#menu_lewa_dol{position:relative;width:217px;height:27px;}
#galeria_menu_lewa_dol{position:relative;margin:10px 0px 0px 1px;width:215px;height:115px;cursor:pointer;}
#aktualnosci_menu_lewa_dol{position:relative;margin:40px 0px 0px 1px;width:215px;height:115px;cursor:pointer;}
#redaktor{position:relative;width:174px;height:45px;background-image:url(http://static.wp.mil.pl/s/img17/redaktor.png);background-repeat:no-repeat;margin-top:-40px;margin-left:20px;cursor:pointer;}
.naglowek{margin:1px 0px 0px 0px;width:737px;float:left;}
#menu_gora{position:relative;margin:5px 0px 0px 0px;width:954px;height:30px;font-size:13pt;}
#menu_gora_tekst{position:relative;top:5px;font-size:13px;font-color:#2c2e33;text-align:center;width:900px;font-weight:bold;}
#naglowek{margin:5px 0px 0px 0px;width:737px;float:left;height:100%;}
#podkresl_srodek{position:relative;height:36px;width:737px;}
#srodek_naglowek{position:relative;left:0px;top:9px;font-size:14px;font-style:normal;color:#2c2e33;width:600px;text-align:left;font-weight:bolder;text-transform:uppercase;}
#srodek_gora{position:relative;height:15px;width:737px;}

#srodek_tekst{position:relative;float:left;width:737px;}
#sam_tekst{position:relative;left:20px;top:0px;color:#3d4047;float:left;font-size:11px;width:700px;min-height:380px;text-align:justify;}
#srodek_dol{position:relative;top:0px;float:left;height:45px;width:737px;}
#foot{position:realtive;float:left;margin-top:10px;background:url(http://static.wp.mil.pl/s/img17/dol.png) no-repeat;width:732px;height:42px;text-align:left;}
#dol_menu {position:relative;top:12px;left:6px;color:#f3f3ef;text-decoration:none;font-size:12px;text-align:center;width:720px;font-style:italic;}
#dol_menu a{color:#f3f3ef;text-decoration:none;font-size:12px;}
#dol_menu a:hover{color:#f3f3ef;font-size:12px;text-decoration:underline;}
#dol_kraniec{position:relative;margin-top:10px;background:url(http://static.wp.mil.pl/s/img17/dol_kraniec.png) no-repeat;width:954px;height:14px;}
#dol_baner{position:relative;float:left;width:737px;height:57px;}
#mon{float:left;}
#wp-go{float:left;margin-left:310px;}
#menu_dol_tekst{position:relative;top:12px;left:6px;color:#f3f3ef;text-decoration:none;font-size:12px;text-align:center;width:720px;font-style:italic;}
#menu_dol_tekst a{color:#f3f3ef;text-decoration:none;font-size:12px;}
#menu_dol_tekst a:hover{color:#f3f3ef;font-size:12px;text-decoration:underline;}
#odwiedziny{margin:0px;background:url(http://static.wp.mil.pl/s/img17/odwiedziny.png) no-repeat;width:954px;height:55px;float:left;}
.menTxt{margin-left:13px;padding-left:20px;}
.menu{text-align:left;font-size:13px;font-style:italic;}
.menuOdstep{position:relative;background-image:url(http://static.wp.mil.pl/s/img17/menu_lewo_odstep.png);background-repeat:no-repeat;width:217px;height:8px;margin-top:6px;margin-bottom:6px;}
.menuZlozonePoziomLink{position:relative;width:210px;color:#2c2e33;font-weight:bold;cursor:pointer;}
.menuZlozonePoziomLinkOver{position:relative;width:210px;color:#747a7f;font-weight:bold;text-decoration:underline;cursor:pointer;}
.menuZlozonePoziomLinkWybrany{position:relative;width:210px;color:#2c2e33;text-decoration:underline;font-weight:bold;}
.menuZlozonePodPoziomLink1{position:relative;width:160px;margin:5px auto 0px auto;padding:0px;padding-left:5px;color:#2c2e33;font-weight:bold;cursor:pointer;}
.menuZlozonePodPoziomLinkOver1{position:relative;width:160px;margin:5px auto 0px auto;padding-left:5px;color:#747a7f;font-weight:bold;cursor:pointer;text-decoration:underline;}
.menuZlozonePodPoziomLinkWybrany1{position:relative;margin:5px auto 0px auto;width:160px;padding-left:5px;text-decoration:underline;color:#2c2e33;font-weight:bold;}
.menuZlozonePodPoziomLink2{position:relative;width:160px;margin:5px auto 0px auto;padding:0px;padding-left:5px;color:#2c2e33;font-weight:bold;cursor:pointer;}
.menuZlozonePodPoziomLinkOver2{position:relative;width:160px;margin:5px auto 0px auto;padding-left:5px;color:#747a7f;font-weight:bold;cursor:pointer;text-decoration:underline;}
.menuZlozonePodPoziomLinkWybrany2{margin:5px auto 0px auto;position:relative;padding:0px;padding-left:5px;color:#2c2e33;text-decoration:underline;font-weight:bold;width:160px;}
.menuZlozonePodPoziomLink3{position:relative;width:160px;margin:5px auto 0px auto;padding:0px;padding-left:5px;color:#2c2e33;font-weight:bold;cursor:pointer;}
.menuZlozonePodPoziomLinkOver3{position:relative;margin:5px auto 0px auto;padding-left:5px;color:#747a7f;font-weight:bold;text-decoration:underline;cursor:pointer;width:160px;}
.menuZlozonePodPoziomLinkWybrany3{margin:5px auto 0px auto;position:relative;padding-left:5px;color:#2c2e33;text-decoration:underline;font-weight:bold;width:160px;}
.menuZlozonePodPoziomLink4{position:relative;margin:5px auto 0px auto;padding-left:5px;color:#2c2e33;font-weight:bold;cursor:pointer;width:160px;}
.menuZlozonePodPoziomLinkOver4{position:relative;margin:5px auto 0px auto;padding-left:5px;color:#747a7f;font-weight:bold;text-decoration:none;cursor:pointer;width:160px;}
.menuZlozonePodPoziomLinkWybrany4{margin:5px auto 0px auto;position:relative;padding:0px;padding-left:5px;color:#2c2e33;text-decoration:underline;font-weight:bold;width:160px;}
.artykulOdzielnik{background:url(http://static.wp.mil.pl/s/img17/oddzielnik_art.png) no-repeat;height:7px;width:700px;margin-bottom:10px;margin-top:10px;}

.artykulData{color:#534d45;font-size:12px;font-weight:bold;}
.artykulTytul, .artykulTytul a, .artykulTytul a:hover{color:#534d45;font-size:14px;font-weight:bold;text-decoration:none;padding-top:5px;padding-bottom:5px;}
.artykulWiecej, .artykulWiecej a, .artykulWiecej a:hover{color:#D00105;font-weight:bold;text-decoration:none;}
.artykulIMG{height:104px;width:130px;border:#565656 solid 1px;}
.IMGlista{background:url(http://static.wp.mil.pl/s/img17/IMGlista.png) no-repeat center center;width:162px;height:113px;float:left;margin:0px 7px 7px 0px;}
.IMGlista img{margin:4px 0px 0px 7px !important;}
.listaIMG {height:100px;width:150px;border:#5b5b5b solid 1px;}
.artykulZajawka{width:500px;float:left;font-size:12px;}
.prawaObrazek{position:relative;width:175px;height:185px;margin:0px;padding:0px;background-repeat:no-repeat;cursor:pointer;}
.prawaObrazekTekst{position:absolute;left:15px;bottom:15px;width:153px;color:#453d2f;font-size:18px;font-weight:bold;text-transform:uppercase;text-align:center;}

.data{position:relative;left:310px;top:0px;font-size:10px;font-style:normal;color:#fff;width:310px;text-align:left;font-weight:bolder;text-transform:uppercase;}
.licznik{position:relative;left:25px;top:30px;color:#6b6357;font-size:11px;text-align:left;font-weight:bold;}
#logos {position: relative;padding: 0px;background:url(http://static.wp.mil.pl/s/img17/dol_baner_loga.png);width:965px;height:55px;margin:10px 0px 30px 9px;display: block;}
#logos1 {position:relative;width: 965px;height: 55px;display: block;margin-left:0px;margin-top:0px;}
#logos1 a{text-decoration:none;color:#534d45;font-family:Arial;font-size:10px;line-height:110%;}
.komoraPrimo {padding-top:0px;width: 50px;height: 55px;float: left;clear: none;display: block;}
.komora {padding-top:6px;width: 73px;height: 55px;float: left;clear: none;display: block;text-align: center;font-size: 9px;color: #7b7b7b;}
.komora-last {padding-top:6px;width: 73px;height: 55px;float: left;clear: none;display: block;text-align: center;font-size: 9px;color: #7b7b7b;}
#szuk_bg{position:relative;background-image:url(img17/menu_lewo_srodek.png);background-repeat:repeat-y;width:215px;height:37px;}
#szukaj{position:relative;font-size:10px;font-weight:bold;height:15px;width:215px;text-align:center;}
input.smallInput{font-size:10px;margin:0px;padding:0px;width:159px;border:none;height:15px;border: solid 1px #858585;}
input.smallSubmit{font-size:10px;font-weight:bold;margin:0px;padding:0px;width:auto;height:auto;border:none;background-color:transparent;color:#737168;}
